# Uses of Class
org.jmol.util.Rgb16

Packages that use Rgb16
Package
Description
org.jmol.util

## Uses of Rgb16 in org.jmol.util

Methods in org.jmol.util that return Rgb16
Modifier and Type
Method
Description
`static Rgb16`
Rgb16.`newI(int argb)`
Methods in org.jmol.util with parameters of type Rgb16
Modifier and Type
Method
Description
`void`
Rgb16.`diffDiv(Rgb16 a, Rgb16 b, int divisor)`
`void`
Rgb16.`setAndIncrement(Rgb16 base, Rgb16 inc)`
`void`
Rgb16.`setRgb(Rgb16 a)`